/**
 * @file
 * Visual styles for Conference Lite's blocks.
 */
.block {
  padding: 0 0 25px 0;
}
.col-12 .block {
  padding-bottom: 50px;
}
.col-12 .block-local-tasks-block {
  padding-bottom: 10px;
}
.header .block-menu.block,
.header-container .block-superfish.block,
.block.block-page-title-block,
.block-system-breadcrumb-block,
#block-googlemapbanner {
  padding: 0;
}
.slideout__section .block {
  padding-bottom: 50px;
}
.header-top-highlighted__section .block {
  padding: 0;
}
.header-top-highlighted__section .block + .block {
  padding: 10px 0 0 0;
}
.header-top__section .block {
  padding-bottom: 10px;
}
.header__section .block:first-child:last-child {
  padding: 0;
}
.content-top__section .block {
  padding-bottom: 75px;
}
.subfooter__section .block {
  padding-bottom: 10px;
}
.sidebar__section .block {
  padding: 0 0 70px 0;
}
.highlighted-top__section .block {
  padding-bottom: 20px;
  margin-bottom: 25px;
  border-bottom: 1px solid #e1e1e1;
}
.region--light-typography .highlighted-top__section .block {
  border-bottom-color: rgba(255, 255, 255, 0.3);
}
.highlighted-top__section .block:last-child {
  border: 0;
  margin: 0;
  padding: 0;
}
.block-local-tasks-block {
  padding: 10px 0;
}
.block .block {
  padding: 0;
}
.region .block:last-child {
  padding-bottom: 0;
}
.region--no-block-paddings .block,
.region--no-block-paddings .block + .block {
  padding: 0;
}
/*Custom code*/
/*Brand szöveg*/
.polarlights_brand_szoveg {
  color: #656565;
  /*margin: 17%;*/
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 992px) and (max-width: 1200px) {
  .polarlights_brand_szoveg {
    margin: 3% 3% 0 0;
    position: unset;
    top: unset;
    left: unset;
    transform: none;
  }
}
@media (max-width: 992px) {
  .polarlights_brand_szoveg {
    margin: 10%;
    position: unset;
    top: unset;
    left: unset;
    transform: none;
  }
}
.polarlights_brand_szoveg h2.title {
  font-size: 40px;
  /*font-size: 2.3vw;*/
  border-bottom-color: #575757;
}.polarlights_brand_szoveg p {
  /*font-size: 1vw;*/
  text-align: justify;
}
/*@media (max-width: 1500px) {
  .polarlights_brand_szoveg {
    padding-top: 2%;
    margin: 11% 6% 0 3%;
  }
}
@media (min-width: 1500px) and (max-width: 2500px) {
  .polarlights_brand_szoveg {
    padding-top: 5%;
    margin: 15%;
  }
}*/
/*Brand kép*/
/*.polarlights_brand_kep img {
  max-width: 130%;
}
@media (max-width: 1100px) {
  .polarlights_brand_kep img {
    max-width: 100%;
  }
}*/
/*
*Series Menu Block
*/
@media (min-width: 768px) {
  .paragraph-menu {
    float: left;
  }
  .portfolio_menu_borito .paragraph--type--portfolio_menu_bekezdes {
    text-align: center;
    margin-bottom: 50px;
  }
  .portfolio_menu_borito .field--name-field-portfolio-kep {
    overflow: hidden;
    box-shadow: 2px 1px 10px 1px #888888;
  }
  .portfolio_menu_borito .field--name-field-portfolio-kep img {
    transition: all .3s ease-in-out;
  }
  .portfolio_menu_borito .field--name-field-portfolio-kep img:hover {
    transform: scale(1.1);
  }
  .portfolio_menu_borito h2.title {
    margin: 0;
    padding-bottom: 0;
    text-align: center;
    font-size: 60px;
    /*padding-top: 180px;*/
    padding-top: 8%;
    /*text-underline-offset: 14px;
    text-decoration-thickness: 1px;
    text-decoration-line: underline;*/
  }
  
  .bio h2.title {
    /*font-size: 4vw;*/
    text-align: left;
    margin: 170px 15px 140px;
    padding: 18px 0;
    border-bottom: 2px solid;
    width: 54rem;
    text-decoration: none;
  }
  .bio .field--name-field-cim-alatti-szoveg {
    display: none;
  }
  .portfolio_menu_borito .field--name-field-cim-alatti-szoveg {
    text-align: center;
    padding: 10px 10px 150px;
    color: #656565;
    font-size: 20px;
    /*font-size: 1vw;*/
  }
  .paragraph-menu-text {
    margin: 30px 0;
    font-size: 20px;
    text-align: center;
    color: #c09b6e;
  }
  .paragraph-menu-text a {
    text-decoration: underline;
  }
  .paragraph-menu a:hover, a:focus {
    color: #c09b6e;
  }
 }
@media (max-width: 768px) {
  .paragraph-menu-text {
    margin: 30px 0;
    font-size: 16px;
    text-align: center;
    color: #c09b6e;
  }
  .paragraph-menu-text a {
    text-decoration: underline;
  }
  .paragraph-menu a:hover, a:focus {
    color: #c09b6e;
  }
  .portfolio_menu_borito h2.title {
    font-size: 40px;
    text-align: center;
    /*padding-bottom: 0;
    margin-bottom: 10px;*/
    padding: 20% 0 5%;
    margin: 0;
  }
    .page-node-1 .portfolio_menu_borito h2.title {
    padding: 20% 0 15%;
    text-decoration: underline;
    text-decoration-thickness: 3px;
    text-underline-offset: 7px;
  }
  .field--name-field-cim-alatti-szoveg {
    text-align: center;
    margin: 0 5% 12%;
  }
  .bio .field--name-field-cim-alatti-szoveg {
    display: none;
  }
  .velemenyek_blokk h2.title {
    padding-bottom: 0;
    font-size: 40px;
    margin: 20px 0;
  }
  .arajanlatkeres h2.title {
    font-size: 40px;
  }
 }
@media (min-width: 768px) and (max-width: 990px) {
  .bio h2.title {
    width: 40rem!important;
    border-bottom: none;
    }
  .portfolio_menu_borito .field--name-field-cim-alatti-szoveg {
    padding: 10px 10px 120px;
  }
    .page-node-1 .portfolio_menu_borito h2.title {
    padding: 20% 15px 15%;
    text-align: unset;
    }
}
    .front_galeria_button .content-button-single {
    padding-top: 0;
    padding-bottom: 50px;
    }
 .content-button-single {
  padding-top: 50px;
  text-align: center;
}
 .portfolio_menu_borito h2 {
    padding: 15px;
    margin: 45px;
    font-size: 35px;
 }
 .portfolio_menu_borito h2.title:after {
    display: none;
}
@media (min-width: 768px) and (max-width: 990px) {
    .portfolio_menu_borito h2.title {
    padding: 10% 0 0;
    }
    .field--name-field-cim-alatti-szoveg {
    margin: 0 5% 5%;
    }
    .portfolio_menu_borito .field--name-field-cim-alatti-szoveg {
    padding: 10px 10px 0;
    }
}
/*Vélemények*/
.velemenyek_blokk h2 {
  /*text-underline-offset: 14px;
  text-decoration-thickness: 1px;
  text-decoration-line: underline;*/
  text-align: center;
}
.velemenyek_blokk a {
  color: #656565;
  font-style: italic;
  font-weight: bold;
  font-size: 20px;
  padding: 30px 0;
  text-align: center;
}
.velemenyek_blokk p {
  font-style: italic;
  text-align: center;
}
.velemenyek_blokk a:hover {
  text-decoration: none;
}
.velemenyek_blokk h2.title:after {
  display: none;
}
.velemenyek_blokk .flex-control-paging li a {
  display: none;
}
.velemenyek_blokk h6.field-content {
  text-align: center;
}

/*Bio blokk*/
/*.bio-szoveg {
  float: left;
}
.field--name-field-bio-szoveg {
  padding: 25% 0 0 25%;
}
.bio-kep {
  float: left;
}
.field--name-field-bio-kep {
  padding: 10% 25%;
}*/
.bio_koztes_szoveg,
.dronfotozas_blokk {
  text-align: center;
  font-size: 40px;
  /*margin: 10% 0 10% 0*/
}
/*.page-node-1 div#block-dronfotozas {
  padding-bottom: 70px;
}*/
.page-node-1 div#block-rolamoldaldronfotozasborito {
  padding-bottom: 70px;
}
@media (max-width: 1200px) {
 /* .page-node-1 div#block-dronfotozas {
    padding-bottom: 90px;
  }*/
    div#block-rolamoldaldronfotozasborito {
    padding-bottom: 90px;
    }
}
@media (min-width: 2000px) {
  .bio_koztes_szoveg,
  .dronfotozas_blokk {
    /*margin: 20% 0 20% 0*/
  }
  .field--name-field-bio-szoveg {
    /*padding: 30% 25%;*/
  }
}
.bio_koztes_szoveg p,
.dronfotozas_blokk p {
  font-weight: bold;
}
/*Bio köztes szöveg*/
.page-node-1 .content-top {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.7)), url(/themes/custom/polarlights/images/Bio_Images/Rolam_sav_felso_kep.jpg);
  color: white;
  height: 600px;
  /*padding: 7% 0;*/
}
/*Drónfotózás köztes szöveg*/
.page-node-1 .featured-top {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.3)), url(/themes/custom/polarlights/images/Bio_Images/DJI_0921.jpg);
  color: white;
  height: 600px;
  /*padding: 9.2% 0;*/
}
.page-node-1 .featured-top-highlighted__section {
  padding: 0;
}
.page-node-1 .content-top__section {
  /*padding: 110px 0 80px;*/
  padding-top: 225px;
}
@media (max-width: 1000px) {
  .page-node-1 .content-top__section {
    padding-top: 200px;
  }
}
@media (max-width: 768px) {
  .page-node-1 .content-top__section {
    padding-top: 90px;
  }
  .content-top__section {
    padding: 60px 0 80px;
  }
  .page-node-9 .featured-top-highlighted__section {
    padding: 0!important;
  }
}
.page-node-1 .featured-top__section {
  padding-top: 240px;
}
@media (min-width: 768px) and (max-width: 990px) {
  .page-node-1 .content-top__section {
    padding-top: 185px;
  }
}
@media (max-width: 1000px) {
  .page-node-1 .featured-top__section {
    padding-top: 210px;
  }
}
@media (max-width: 500px) {
  .page-node-1 .featured-top__section {
    padding-top: 100px;
  }
}
/*Drónfotózás galéria*/
@media (min-width: 768px) {
  .page-node-1 .portfolio_menu_borito .bio .dronfotozas h2.title {
    width: 20%;
    margin: 70px 10px 150px;
    padding-bottom: 18px;
    border-bottom: 2px solid;
    }
}
.page-node-1 .content-bottom__container {
  padding-bottom: 140px;
}
.page-node-1 .main-content {
  /*background-color: #f6f6f6;*/
}
/*Portfólió oldal*/
.page-node-6 .field--name-field-cim-alatti-szoveg {
  display: none;
}
.page-node-20 .field--name-field-cim-alatti-szoveg {
  display: none;
}
.portfoliocimszoveg {
  text-align: center;
}
.portfoliocimszoveg h2 {
  font-size: 60px;
  /*text-underline-offset: 14px;
  text-decoration-thickness: 1px;
  text-decoration-line: underline;*/
}
@media (max-width: 768px) {
  .portfoliocimszoveg h2 {
    font-size: 40px;
  }
  .page-node-6 .portfoliocimszoveg h2 {
    padding-top: 20px;
  }
}
.page-node-20 .portfoliocimszoveg .field--type-text-with-summary {
  padding: 8% 0 8% 0;
}
.page-node-6 .portfoliocimszoveg .field--type-text-with-summary {
  padding: 6% 0 7% 0;
}
@media (max-width: 768px) {
  .page-node-6 .portfoliocimszoveg h3 {
    font-size: 35px;
  }
  .polarlightsgallerycimszoveg h2 {
    font-size: 45px!important;
    padding-top: 15px;
  }
}
.polarlightsgallerycimszoveg {
  text-align: center;
}
.polarlightsgallerycimszoveg h2 {
  font-size: 60px;
  /*text-underline-offset: 14px;
  text-decoration-thickness: 1px;
  text-decoration-line: underline;*/
}
.polarlightsgallerycimszoveg p {
  padding: 30px;
  font-size: 20px;
}
.page-node-6 .polarlightsgallerycimszoveg .field--type-text-with-summary {
  margin: 180px 0 170px 0;
}
.page-node-20 .polarlightsgallerycimszoveg .field--type-text-with-summary {
  padding: 6% 0 7% 0;
}
.page-node-20 a.button {
  padding: 16px 70px 15px;
}
/*Árajánlatkérés*/
.arajanlatkeres h2 {
  text-align: center;
}
.arajanlatkeres {
  text-align: center;
}
.arajanlatszoveg {
  margin-left: 15%;
  margin-right: 15%;
  font-weight: bold;
  font-size: 20px;
}
.arajanlatkep {
  padding-top: 5%;
}
.arajanlatkeres_form {
  padding: 5% 8% 0% 4%;
}
/*.arajanlatkeres_form h2.title {
  display: none;
}*/
.arajanlatkeres h2.title:after {
  display: none;
}
/*.arajanlatkeres_page_title {
  margin-left: 15%;
  margin-right: 15%;
}*/

@media (max-width: 768px) {
  .arajanlatkeres_form h1 {
    font-size: 50px;
    }
  }
@media (min-width: 2000px) {
  .arajanlatkeres_page_title h1.title.page-title {
    padding-top: 20%;
  }
  /*.arajanlatkeres_form {
    padding: 20% 8% 0% 4%;
}*/
}
@media (max-width: 1500px) {
  .arajanlatkeres_form {
    padding: 2% 8% 0% 4%;
  }
  .arajanlatkep {
    padding-top: 2%;
  }
}
/*Hamarosan blokk*/
.soon_blokk h1 {
  text-align: center;
}
/*Studió blokk*/
.studio_title_blokk {
  padding: 3% 0;
  text-align: center;
}
.studio_title_blokk h2.title {
  /*font-size: 3vw;*/
  margin-bottom: 0;
  padding-bottom: 0;
  /*text-underline-offset: 14px;
  text-decoration-thickness: 1px;
  text-decoration-line: underline;*/
}
.studio_title_blokk h2.title::after {
  display: none;
}
.studio_title_blokk p {
  padding: 10px 10px 140px;
  font-size: 20px;
  /*font-size: 1vw;*/
}
@media (max-width: 1200px) {
  .studio_title_blokk p {
    padding: 10px 10px 70px;
  }
}
.list-inline-studio-button {
  padding-top: 2%;
  text-align: center;
  margin-bottom: 0;
}
.list-inline-studio-button > li {
  display: inline-block;
	margin-right: 4%;
}
@media (min-width: 900px) and (max-width: 1500px) {
  .list-inline-studio-button {
    margin: 0;
    padding-top: 0;
  }
}
/*Social icons*/
div#block-social {
  text-align: center;
}
.social-media-list {
  font-size: 25px;
  padding: 0;
  text-align: center;
}
.contact .social-media-list {
  text-align: left;
}
.social-media-list li {
  padding: 5px;
  list-style : none;
  display: inline;
}
ul.social-media-list.availability {
  text-align: left;
}
@media (max-width: 1200px) {
  
}
/*.kontakt_szoveg .social-media-list img {
  padding-top: 10%;
}*/
.copyright_blokk {
  text-align: center;
}
/*Studio*/
.studio_felso_kep img {
  width: 100vw;
}
div#block-studiotitle {
  text-align: center;
  padding-top: 7%;
  padding-bottom: 2%;
}
div#block-studiotitle h3 {
  padding-bottom: 2%;
}
.studio_leiras_szoveg {
 /* margin-top: 20%;
  margin-left: 28%;*/
}
.studio_leiras_szoveg p {
  /*line-height: 2.6;*/
}
/*.studio_szolgaltatasok {
  padding-top: 50px;
  padding-bottom: 80px;
  text-align: center;
}*/
div#block-szolgaltatasok {
  padding-top: 4%;
  padding-bottom: 5%;
  text-align: center;
}
/*.studio_szolgaltatasok p {
  text-align: justify;
  margin: 0 auto;
  width: 53rem;
}*/
.studio_szolgaltatasok h2 {
  /*text-underline-offset: 14px;
  text-decoration-thickness: 1px;
  text-decoration-line: underline;*/
}
.studio_velemenyek h2.title:after,
.elerhetoseg_blokk h2.title:after,
.studio_arak h2.title:after,
.studio_szolgaltatasok h2.title:after {
  display: none;
}
.studio_velemenyek {
  text-align: center;
}
.studio_arak h2 {
  text-align: center;
  /*text-underline-offset: 14px;
  text-decoration-thickness: 1px;
  text-decoration-line: underline;*/
}
.studio_arak .list-inline-arak {
  display: flex;
  justify-content: center;
  align-items: center;
  position:relative;
}
.studio_arak .section {
  width: 100%;
  flex-grow: 1;
  border: 1px solid;
  border-radius: 10px;
  text-align: center;
}
.studio_arak .section + .section {
  margin-left: 10%;
}
@media (min-width: 768px) {
.studio_arak .section .szalag  {
  position: absolute;
  top: 0px !important;
  right: 1px !important;
  width: 100px;
  height: 100px;
  z-index: 1;
}
}
@media (max-width: 768px) {
  .studio_arak .section + .section {
    margin-left: 0;
  }
  .studio_arak .section {
    margin-bottom: 10%;
    position: relative;
  }
  .studio_arak .list-inline-arak {
    display: block;
    width: 70%;
    margin: 0 auto;
 }
.studio_arak .section .szalag {
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
	height: 82px;
	z-index: 1;
}


 
  /*.studio_arak .section {
    flex-grow: 1;
    width: 70%;
    margin: 0 auto;
  }
  .studio_arak .section + .section {
    width: 70%;
    margin: 0 auto;
  }*/
}
/*.studio_arak ul {
  padding-right: 4%;
  text-align: center;
  list-style: none;
}
.list-inline-arak > li {
	display: inline-block;
	margin-left: 4%;
	margin-right: 4%;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-radius: 15px 15px 15px 15px;
}*/
.list-inline-arak p {
  margin: 24px;
}
.page-node-10 .flexslider {
  background-color: #f6f6f6;
}
.studio_arak p {
  padding-top: 5%;
}
.studio_arak .text {
  text-align: justify;
  margin: 0 auto;
  width: 60rem;
}
.arak_szoveg {
  text-align: center;
}
.arak_szoveg h4 {
  margin: 20px 0 30px 0;
}
.arak_szoveg p {
  padding-top: 1%;
}
/*div#block-studioleirasszovegfelszereles {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 1500px) {
  div#block-studioleirasszovegfelszereles {
    position: unset;
    top: unset;
    left: unset;
    transform: none;
  }
}*/
/*Elérhetőség Blokk*/
.elerhetoseg-szoveg {
  float: left;
  padding-left: 0;
}
/*.elerhetoseg_blokk h2.title {
  padding-bottom: 0;
}*/
.elerhetoseg-szoveg h2 {
  margin: 19px 0;
}
.elerhetoseg_blokk p {
  padding: 0;
}
.elerhetoseg_blokk .social-media-list {
  text-align: left;
  padding-top: 2%;
}
.elerhetoseg-googlemaps {
  float: left;
}
.field--name-field-google-maps iframe {
  padding: 6% 0;
  height: 400px;
}
.elerhetoseg-szoveg .social-media-list img {
  /*width: 7%;*/
}
@media (min-width: 2000px) {
  /*.field--name-field-google-maps iframe {
    height: 57vh;
    }*/
}
/*Services Block*/
.services {
  float: left;
  padding-top: 5%;
  text-align: center;
}
.services .content {
  box-shadow: 5px 1px 11px 3px #888888;
  /*padding-bottom: 10%;*/
}
.services .field--name-body h2 {
  /*text-underline-offset: 14px;
  text-decoration-thickness: 1px;
  text-decoration-line: underline;*/
  /*font-size: 3vw;*/
  padding-top: 10%;
}
@media (max-width: 1200px) {
  .services .field--name-body h2  {
    font-size: 39px;
  }
}
.services .field--name-body p {
  /*font-size: 1vw;*/
  /*margin: 10%;*/
  padding-right: 50px;
  padding-left: 50px;
  margin-top: 36px;
}
@media (min-width: 1000px) and (max-width: 1200px) {
  div#block-szolgaltatasokenteriorfotozas p,
  div#block-szolgaltatasokdronfotozas p {
    margin-top: 63px;
  }
}
.service_button {
  margin-top: 36px;
  padding-bottom: 36px;
}
/*Services page block*/
.szolgaltatasok_belso_title {
  text-align: center;
  /*text-underline-offset: 14px;
  text-decoration-thickness: 1px;
  text-decoration-line: underline;*/
}
.szolgaltatasok_belso_title h2 {
  font-size: 60px;
  padding: 2% 0 4% 0;
}
/*ul {
  padding-inline-start: 0;
}
li {
  margin: 0;
}*/
@media (max-width: 768px) {
  .szolgaltatasok_belso_title h2 {
    font-size: 40px;
  }
  .page-node-24 .portfolio_menu_borito h2.title,
  .page-node-25 .portfolio_menu_borito h2.title,
  .page-node-26 .portfolio_menu_borito h2.title {
    font-size: 35px!important;
  }
  .page-node-9 .portfolio_menu_borito {
    padding-bottom: 0;
  }
  .studio_arak h2.title,
  .studio_title_blokk h2.title {
    font-size: 40px;
  }
  .studio_szolgaltatasok h2.title {
    font-size: 40px;
    margin-top: 0;
  }
  .studio_title_blokk p {
    padding: 10px 17px 35px;
  }
  .content-button-single {
    padding-top: 0;
  }
  .blokk_szoveg h3 {
    padding-bottom: 10px;
  }
  .list-inline-studio-button > li {
    margin-right: 0;
  }
  .page-node-10 .clearfix.main-content__section {
    display: none;
  }
  div#block-studiotitle {
    padding-bottom: 10%;
  }
  .page-node-9 div#block-studio {
    padding-bottom: 10px;
  }
  .page-node-10 .featured__section {
    padding: 60px 0;
  }
  ul {
    padding-inline-start: 0;
  }
  li {
    margin: 0;
  }
  .list-inline-studio-button {
    margin: 0 3px;
  }
}
.page-node-26 .portfolio_menu_borito,
.page-node-25 .portfolio_menu_borito,
.page-node-24 .portfolio_menu_borito {
  padding-top: 0;
}
.page-node-26 .portfolio_menu_borito h2,
.page-node-25 .portfolio_menu_borito h2,
.page-node-24 .portfolio_menu_borito h2 {
  /*font-size: 40px;*/
  font-size: 50px;
  padding: 8% 0 8% 0;
}
/*Mobile menu*/
/*@media (min-width: 1219px) {
  .mobilmenu {
    display: none;
  }
}
@media (max-width: 1220px) {
  .fullmenu {
    display: none;
  }
  .language_select {
    display: none;
  }
}*/
/*Language Dropdown*/
.language_select .lang-dropdown-select-element {
  background-color: transparent;
    border: none;
    color: #c09b6e;
    text-transform: uppercase;
    font-size: 17px;
    padding-top: 17px;
    cursor: pointer;
    -moz-appearance: none;
    -webkit-appearance: none;
}
/*Időpontfoglalás*/
span.fieldset-legend.js-form-required.form-required {
  font-size: 17px;
  font-weight: bold;
}
.field--name-field-idopont legend, .field--name-field-idopont label {
  border: none;
}
.field--name-field-idointervallum legend, .field--name-field-idointervallum span {
  border: none;
}
.field--name-field-tovabbi-szolgaltatasok legend, .field--name-field-tovabbi-szolgaltatasok span {
  border: none;
}
.idopontfoglalas-hazirend h2.title:after {
  padding-top: 10%;
  display: none;
}
.idopontfoglalas-hazirend h2.title {
  font-size: 60px;
}
div#block-mainpagecontent-4 {
  float: left;
}
div#block-idopontfoglalasszoveg {
  text-align: center;
}





.region.region-header-third .nyelviblokk .dropdown {
    padding-top:20px;
}

.region.region-slideout .nyelviblokk .dropdown {
    padding-top:20px;
}


.region.region-header-third .btn-secondary:not(:disabled):not(.disabled).active, 
.region.region-header-third .btn-secondary:not(:disabled):not(.disabled):active, 
.region.region-header-third .show > .btn-secondary.dropdown-toggle {
	color: #c09b6e;
	background-color: transparent;
	border-color: transparent;
	text-decoration: none !important;
	padding-left:9px;
}


.region.region-slideout .btn-secondary:not(:disabled):not(.disabled).active, 
.region.region-slideout .btn-secondary:not(:disabled):not(.disabled):active, 
.region.region-slideout .show > .btn-secondary.dropdown-toggle {
	color: #fff;
	background-color: transparent;
	border-color: transparent;
	text-decoration: none !important;
	padding-left:9px;
}


.region.region-header-third .dropdown-menu {
	min-width: 76px;
	margin-left:-17px;
}

.region--light-typography .nyelviblokk .dropdown-toggle {
	border-color: transparent;
	padding-left: 9px;
	text-decoration: none;
}

.region.region-slideout .nyelviblokk .dropdown-toggle {
	border-color: transparent;
	padding-left: 9px;
	text-decoration: none;
}


.region--light-typography .nyelviblokk a { 
	color: #c09b6e;
	text-decoration: none;
	background-color: transparent;
	padding-left: 9px;
	padding-right: 9px;
}

.region--light-typography .nyelviblokk a:hover, 
.region--light-typography .nyelviblokk a:focus, 
.region--light-typography .nyelviblokk a.link--dark:hover, 
.region--light-typography .nyelviblokk a.link--dark:focus, 
.region--light-typography .nyelviblokk .link--dark a:hover, 
.region--light-typography .nyelviblokk .link--dark a:focus {
    color:#32bea4;
}

.region--light-typography .nyelviblokk .show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: none;
}

.region--light-typography .nyelviblokk .btn-secondary.focus, 
.region--light-typography .nyelviblokk .btn-secondary:focus {
	box-shadow: none;
}

.region--light-typography .region.region-slideout .nyelviblokk a, 
.region--light-typography .region.region-slideout .nyelviblokk a:hover, 
.region--light-typography .region.region-slideout .nyelviblokk a:focus, 
.region--light-typography .region.region-slideout .nyelviblokk a.link--dark:hover, 
.region--light-typography .region.region-slideout .nyelviblokk a.link--dark:focus, 
.region--light-typography .region.region-slideout .nyelviblokk .link--dark a:hover, 
.region--light-typography .region.region-slideout .nyelviblokk .link--dark a:focus {
	color: #c09b6e;
	text-decoration: none;
	background-color: transparent;
	padding-left: 9px;
	padding-right: 9px;
}


.region.region-slideout .nyelviblokk {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 20px;
}